@charset "euc-kr";

@import url("board_pc.css");

@media only all and (max-width: 1180px) {
	.board-list02 table tbody td.title a {
		max-width: 87%;
	}
}

@media only all and (max-width: 1023px) {
	.btns-left,
	.btns-right {
		float: none;
	}

	.btns {
		min-width: 6.923rem;
		height: 2.308rem;
		line-height: 2.308rem;
		font-size: 1rem;
		margin: 0;
		border-radius: 1.154rem;
	}


	
	.search-wrapper02 {
		padding: 0 0 1.538rem 0;
		text-align: left;
	}

	.search-wrapper02 > .total {
		float: none;
		color: #616161;

		font-size: 1rem;
		line-height: 1.385rem;
		padding-top: 0;
		padding-bottom: 0.7692rem
	}

	.search-area02 {
		position: relative;
		float: none;
		padding-left: 7.692rem;
	}

	.search-area02:after {
		content: "";
		clear: both;
		display: block;
	}

	.search-area02 select {
		position: absolute;
		top: 0;
		left: 0;
		float: none;
		width: 6.923rem;
		height:  3.269rem;
		line-height:  3.269rem;
		border-bottom: 2px solid #000000;
		margin-right: 0;
		font-size: 1rem;
		text-indent: 0.7692rem;
		color: #212121;
		background-color: #fff;
		background-image: url(../make_img/board/icon_selected02@2x.png);
		background-repeat: no-repeat;
		background-position: 95% center;
		background-size: 10px 5px;
	}


	.search-box02 {
		position: relative;
		float: none;
		width: 100%;
		height:  3.269rem;
		padding-right: 2.692rem;
		line-height:  3.269rem;
		border-bottom: 2px solid #000000;

	}

	.search-box02 input[type="search"],
	.search-box02 input[type="text"] {
		height: 3.077rem;
		line-height: 3.077rem;
		text-indent: 0.7692rem;
		font-size: 1rem;
	}


	.search-box02 input[type="submit"] {
		width: 2.692rem;
		height: 3.192rem;
		background: url(../make_img/board/btn_search01.png) no-repeat center center;
		background-size: 1.308rem 1.269rem;
		cursor: pointer;
		text-indent: -5000rem;
	}

	/* °Ô½ÃÆÇ ¸ñ·Ï */
	.board-list02 table thead, 
	.board-list02 table thead th {
		display: none;
	} 

	.board-list02 table tbody td {
		padding: 10px;
		font-size: 1rem;
		line-height: 1.231rem;
	}

	.board-list02 table .title {
		width: 100%; 
	}

	.board-list02 table .title a {
		max-width: 88%;
		padding: 1.154rem 0.5769rem;
		overflow: hidden;
		white-space: normal; 
		text-overflow: ellipsis; 
		-o-text-overow: ellipsis;
	}

	.board-list02 table .title a .mobile-notice-icon {
		display: inline-block;
		vertical-align: middle;
	}

	.board-list02 table .title .icon-new {
		position: absolute;
		top: 1.154rem;
		right: 0;
	}

	.board-list02 table .title a .mobile-info {
		display: block;
		margin-top: 1.154rem;
		color: #999999;
		font-size: 0.8462rem;
		line-height:  0.9231rem
	}
	.board-list02 table .title .mobile-info2{
		display: block;
		margin-top: 1.154rem;
		color: #000;
		line-height:  0.9231rem;
		padding-left:25%;
	}
	.board-list02 table .title a .mobile-info:after {
		content: "";
		clear: both;
		display: block;
	}

	.board-list02 table .title a .mobile-info > span {
		float: left;
	}

	.board-list02 table .title a .mobile-info > .icon-bar {
		margin: 0.1154rem 0.5769rem 0 0.5769rem;
		width: 0.07692rem;
		height: 0.7692rem;
		background: #bbbbbb
	}

	.board-list02 table .file {
		width: 2.692rem;
	}


	.board-list02 table tbody td.reply a {
		padding-left: 2rem;
		background-position: 0.5769rem center;
		background-size: 0.6154rem 0.5769rem;
	}

	.board-list02 table tbody td.no-data {
		padding: 1rem 0;
		font-size: 1rem;
	}

	.board-list02 table tbody td .board-icon,
	.board-list02 table tbody td .icon-new > img {
		width: 1rem;
	}

	.board-list02 table tbody td .icon-new {
		width: 1rem;
		height: 1rem;
		border-radius: 50%;
	}

	.board-list02 table .number,
	.board-list02 table .hit,
	.board-list02 table .writer,
	.board-list02 table .date,
	.board-list02 table .name,
	.board-list02 table .tel,
	.board-list02 table .building,
	.board-list02 table .class-name
	{
		display: none;
	}
	.board-list02 table .damdang{
		padding-left:25%;
	}
	.board-list02 table .m-info,
	.board-list02 table .damdang
	{
		display:block;
		padding-bottom:5px;
	}

	/* ÆäÀÌÂ¡ ³×ºñ°ÔÀÌ¼Ç */
	.paging-btns-wrapper {
		margin: 0.7692rem 0;
	}
	.paging-navigation02 {
		padding-bottom: 0;
		margin: 0.7692rem 0;
	}

	.paging-navigation02 a {
		font-size: 0.9231rem;
		line-height: 1.923rem; 
		min-width: 1.923rem; 
		height: 1.923rem; 
		padding: 0 0.1923rem;
	}
	
	.paging-navigation02 strong {
		line-height: 1.923rem; 
		min-width: 1.923rem; 
		height: 1.923rem; 
		padding: 0 0.1923rem;
	}

	.paging-navigation02 a.btn-first {
		width: 1.923rem;
		background-size: 0.7692rem 0.6923rem;
	}
	.paging-navigation02 a.btn-preview {
		width: 1.923rem;
		padding: 0;
		background-size: 0.4231rem 0.6923rem;
	}
	.paging-navigation02 a.btn-next {
		width: 1.923rem;
		padding: 0;
		background-size: 0.4231rem 0.6923rem;
	}
	.paging-navigation02 a.btn-last {
		width: 1.923rem;
		padding: 0;
		background-size: 0.7692rem 0.6923rem;
	}

	.paging-btns-wrapper .btn-right {
		position: static;
	}

	/* °Ô½ÃÆÇ ±Ûº¸±â */
	.board-view02 dl {
		position: relative;
		padding-left: 5rem !important;
	}

	.board-view02 .one-box {
		border-bottom: 0;
	}

	.board-view02 .one-box .half-box01,
	.board-view02 .one-box .half-box02 {
		float: none;
		width: 100%;
		border-top: 1px solid #e3e3e3
	}

	.board-view02  dt {
		width: 5rem !important;
		padding: 0.9615rem 0.5769rem;
		font-size: 1rem;
		line-height: 1.385rem;
	}

	.board-view02 dl dd {
		padding: 0.9615rem 0.5769rem;
		font-size: 1rem;
		line-height: 1.385rem;
	}

	.board-view02 dl dd > strong {
		color: #000;
		font-size: 1.154rem;
		line-height: 1.385rem;
	}

	.board-view02 dl dd a.add-file {
		min-width: 5.769rem;
		padding-left: 1.154rem;
		margin-top: 0.3846rem;
		background: url(../make_img/board/icon_addfile@2x.png) no-repeat left 0.3846rem;
		background-size: 0.7692rem 0.7692rem;
	}

	.board-view02 dl dd a.add-file:first-child {
		margin-top: 0;
	}

	.board-contents02 {
		padding: 2.692 0;
		font-size: 1rem;
		line-height: 1.385rem;
	}

	.board-contents02 img {
		margin:  0.3846rem auto ;
	}



	.preview-next02 a > dl {
		position: relative;
		padding: 0.9615rem 0.5769rem 0.9615rem 5.769rem;
	}

	.preview-next02 a > dl > dt {
		position: absolute;
		top: 50%;
		left: 0;
		width: 5.769rem;
		padding: 0.9615rem 0.5769rem;
		margin-top: -1.654rem;
		font-size: 1rem;
		line-height: 1.385rem;
	}


	.preview-next02 a > dl > dd {
		height: auto;
		padding: 0.9615rem;
		font-size: 1rem;
		line-height: 1.385rem;;
	}


	.btns-area .depth2 {
		float: left;
		width: 49%;
	}

	.btns-area .depth2:nth-child(even) {
		float: right;
	}

	.btns-area .depth3 {
		float: left;
		width: 32%;
		margin-left: 2%;
	}

	.btns-area .depth4 {
		float: left;
		width: 23.5%;
		margin-left: 2%;
	}

	.btns-area .btns-right .depth3,
	.btns-area .btns-right .depth4 {
		margin-left: 2% !important;
	}





	/* ±Û¾²±â */
	.board-write02 dl {
		padding-left: 5.769rem;
	}

	.board-write02 dl dt {
		position: absolute;
		top: 0;
		left: 0;
		width: 5.769rem;
		padding: 0.7692rem;
		font-size: 0.9231rem;
		line-height: 1.308rem;
		margin-top: 0;
	}

	.board-write02 dl dd {
		font-size: 0.9231rem;
		line-height: 1.308rem;
		padding: 0.7692rem;
	}



	.board-write02 dl dd select {
		display: block;
		width: 100%;
		height: 1.923rem;
		font-size:  0.8462rem; 
		background-position: 98% center;
	}

	.board-write02 dl dd input[type="text"], 
	.board-write02 dl dd input[type="password"],
	.board-write02 dl dd input[type="email"] {
		height: 1.923rem;
		font-size:  0.8462rem; 
	}


	.board-write02 dl dd .radio-checkbox-depth {
		max-width: none;
	}
	.board-write02 dl dd .ckecked-notice-area {
		margin-bottom: 0.3846rem;
	}

	.board-write02 dl dd .input-schdule-area {
		position: relative;
		padding-left: 0;
	}

	.board-write02 dl dd .input-schdule-area label {
		position: static;
		display: block;
		margin-top: 0;
		margin-bottom: 0.3846rem;
	}

	.board-write02 dl dd .input-schdule-area .input-schdule-box {
		max-width: 500px;
	}

	.board-write02 dl dd .input-schdule-area .input-schdule-box .input-datepicker {
		text-indent: 0 !important;
	}

	.board-write02 dl dd .input-schdule-area .input-schdule-box span {
		height: 1.923rem;
		line-height: 1.923rem;
	}

	.board-write02 dl dd .file-area {
		padding-bottom: 0.3846rem;
	}

	.board-write02 dl dd .file-box {
		position: relative;
		padding-right: 10rem;
		margin-bottom: 0;
	}
	.board-write02 dl dd .file-box .upload-name {
		vertical-align: top;
		width: 100%;
		height: 1.923rem; 
		background: #fff; 
		border: 1px solid #d5d5d5
	}
	.board-write02 dl dd .file-box .file-btns {
		position: absolute; 
		top: 0; 
		right: 0;
	}

	.board-write02 dl dd .file-box .file-btns:after {
		content: "";
		clear: both;
		display: block;
	}

	.board-write02 dl dd .file-box label, 
	.board-write02 dl dd .file-box a {
		float: left; 
		width: 4.615rem; 
		height: 1.923rem; 
		line-height: 1.923rem; 
		border: 1px solid #d6d6d9; 
		background: #eff0f0; 
		text-align: center; 
		color: #31343f; 
		font-size: 0.8462rem; 
		margin-left: 0.3846rem;
		font-family: "notoKrL", notoKrL, sans-serif;
		font-weight: 100;
	}

	.board-write02 dl dd .file-box label {
		margin-left: 0;
	}

	.board-write02 dl dd .file-box input[type="file"] {
		display: none;
	}

	.board-write02 dl dd .alt-area {
		position: relative;
		padding-left: 0;
		padding-right: 0;
	}

	.board-write02 dl dd .alt-area label {
		position: static;
		display: block;
		margin-top: 0;
		padding: 10px 0 5px 0;
	}

	.board-write02 dl dd .alt-area .text-cmt {
		position: static;
		padding-top: 5px;
	}

	.board-write02 dl dd input[type="text"]:focus, 
	.board-write02 dl dd input[type="password"]:focus,
	.board-write02 dl dd input[type="email"]:focus {
		background: #f4f4f4;
	}

	.board-write02 dl dd input[type="text"].w30, 
	.board-write02 dl dd input[type="password"].w30,
	.board-write02 dl dd input[type="email"].w30 {
		width: 100%;
	}

	.board-write02 dl dd input[type="text"].w50, 
	.board-write02 dl dd input[type="password"].w50,
	.board-write02 dl dd input[type="email"].w50 {
		width: 100%;
	}

	.board-write02 dl dd input[type="text"].w70, 
	.board-write02 dl dd input[type="password"].w70,
	.board-write02 dl dd input[type="email"].w70 {
		width: 100%;
	}

	.board-write02 dl dd .input-phone-area select {
		width: 30%;
		max-width: 100px;
	}

	.board-write02 dl dd .input-phone-area span {
		width: 5%;
	}

	.board-write02 dl dd .input-phone-area input[type="text"] {
		width: 28%;
		max-width: 100px;
	}


	.board-write02 dl dd .input-mail-area select {
		width: 100%;
		max-width: 150px;
		margin-left: 1%;
	}

	.board-write02 dl dd .input-mail-area span {
		width: 10%;
		max-width: 20px;
	}

	.board-write02 dl dd .input-mail-area input[type="text"] {
		width: 42.5%;
		max-width: 150px;
		margin-bottom: 5px;
	}


	.board-write02 dl dd .zipcode-area {
		position: relative;
		padding-right: 115px;
	}

	.board-write02 dl dd .zipcode-area .btn-sarch-type01 {
		position: absolute;
		top: 0;
		right: 0;
	}

	.board-write02 dl dd .zipcode-area input[type="text"] {
		min-width: auto;
		max-width: none;
		margin-right: 0;
	
	}


	.board-write02 dl dd .adress-area {
		display: block;
	}

	.board-write02 dl dd .adress-area input[type="text"] {
		margin-top: 5px;
	}


	.editer-area {
		padding-top: 10px;
		height: 300px;
		border-top: 1px solid #545861;
	}



	/* ¹Ú¶÷È¸ ÀÏÁ¤ */
	.schdule-area > a {
		position: relative;
		display: block;
		padding: 1.154rem 4.423rem 1.154rem 0.5769rem;
	}

	.schdule-area > a > .title {
		margin-bottom: 0.7692rem;
		font-size: 1rem;
		line-height: 1.231rem;
	}

	.schdule-information-area {
		float: none;
		width: 100%;
	}

	.schdule-information-area:nth-child(even) {
		float: none;
	}

	 .schdule-information-box {
		padding-left: 3.077rem;
		margin-bottom: 0.1923rem;
		font-size: 0.9231rem;
		line-height: 1.346rem;
	}

	.schdule-information-box strong {
		width: 2.5rem;
		height: 1.346rem;
		font-size: 0.8462rem;
		line-height: 1.346rem;
	}

	.schdule-area > a .arrow {
		right: 1.154rem;
		width: 1.923rem;
		height: 1.923rem;
		margin-top: -0.9615rem;
		background-size: 1.923rem 1.923rem;
	}


	.schdule-area > a:hover .arrow {
		background-size: 1.923rem 1.923rem;
	}


	.board-write02 dl > dd .selected-yymmdd {
		float: none;
		width: 100%;
		margin-bottom: 0.3846rem
	}

	.board-write02 dl > dd .selected-yymmdd:after {
		content: "";
		clear: both;
		display: block;
	}

	.board-write02 dl > dd .selected-yymmdd > select {
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
		text-indent: 0.3846rem !important
	}

	.board-write02 dl > dd .selected-yymmdd > span {
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
	}


	.board-write02 dl > dd .selected-time-term-wrapper {
		float: none;
		width: 100%;
	}

	.board-write02 dl > dd .selected-time-term-wrapper .selected-time-term-area > select {
		text-indent: 0.3846rem !important
	}

	.board-write02 dl > dd .selected-time-term-wrapper .selected-time-term-area > span {
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
	}

	.board-write02 dl > dd .selected-time-term-wrapper .word-unit {
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area {
		padding-left: 3.077rem;
		padding-right: 1.923rem;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area > label {
		width: 3.077rem;
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
		margin-left: -3.077rem;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area > input[type="number"] {
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area > span {
		width: 2.692rem;
		height: 2.692rem;
		line-height: 2.692rem;
		margin-right: -2.692rem;
		font-size: 0.9231rem;
	}

	.board-write02 dl > dd .input-phone-wrapper select,
	.board-write02 dl > dd .input-phone-wrapper input[type="number"] {
		height: 2.692rem;
		line-height: 2.692rem;
	}

	.board-write02 dl > dd .input-phone-wrapper > span {
		height: 2.692rem;
		line-height: 2.692rem;
	}

	.word-notice {
		min-height: 0.9615rem;
		padding-left: 1.346rem;
		padding-top: 0;
		margin-bottom: 0.3846rem;
		font-size: 0.8462rem;
		line-height: 1.077rem;
		background-position: left 5%;
		background-size: 0.9615rem 0.9615rem;
	}

	.board-write02 dl > dd .max,
	.board-write02 dl > dd .max02 {
		max-width: 100% !important;
	}

	.search-result-wrapper {
		margin-top:  1.923rem;
	}


	.search-result-wrapper dl > dd {
		padding: 1.077rem 0.5769rem 1.077rem 0.5769rem;
		font-size: 0.9231rem;
		line-height: 1.308rem;
		word-break: keep-all;
	}


	.board-write02 dl > dd .input-professor-wrapper > input[type="text"] {
		height: 2.692rem;
		line-height: 2.692rem;
	}

	.board-write02 dl > dd .input-professor-wrapper > span {
		height: 2.692rem;
		line-height: 2.692rem;
	}


	.board-write02 dl > dd .input-name-wrapper {
		position: relative;
		float: none;
		max-width: 100%;
		margin-right: 0;
		padding-left: 3.077rem;
		margin-bottom: 0.3846rem;
	}	

	.board-write02 dl > dd .input-name-wrapper.mr0.mb0 {
		margin-top: 0.3846rem;
	}

	.board-write02 dl > dd .input-name-wrapper > label {
		left: 0;
		font-size:  0.9231rem;
		margin-top: - 0.4615rem;
	}


	.board-write02 dl > dd .phone-label-input-wrapper {
		float: none;
		max-width: 100%;
		padding-left: 3.077rem;
		margin-right: 0;
	}	

	.board-write02 dl > dd .phone-label-input-wrapper > label {
		left: 0;
		font-size:  0.9231rem;
		margin-top: - 0.4615rem;
	}

	.board-write02 dl > dd .input-class-wrapper {
		width: 47.5%;
		max-width: 7.692rem;
		margin-right: 5%;
		padding-left: 3.077rem;
	}

	.board-write02 dl > dd .input-class-wrapper.type02 {
		max-width: 7.692rem;
		width: 47.5%;
		margin-right: 0;
	}

	.board-write02 dl > dd .input-class-wrapper.type02 input[type="number"] {
		width: 100%;
	}

	.board-write02 dl > dd .input-class-wrapper > label {
		left: 0;
		font-size:  0.9231rem;
		margin-top: - 0.4615rem;
	}

	.board-write02 dl > dd .input-professor-wrapper.depth2 {
		float: none;
		margin-right: 0;
		margin-bottom: 0.3846rem
	}

	.board-write02 dl > dd .input-people-wrapper {
		position: relative;
		max-width: 9.231rem;
		padding-right: 1.538rem;
	}
}

@media only all and (max-width: 767px) {
	.board-list02 table tbody td.title a {
		max-width: 90%;
	}

	.board-view .board-view-information > dl {
		padding: 0;
	}


	.btns-area .depth2 {
		float: none;
		width: 100%;
		margin-bottom: 0.3846rem;
	}

	.btns-area .depth2:nth-child(even) {
		float: none;
		margin-bottom: 0;
	}


}



@media only all and (max-width: 425px) {
	.board-write02 dl > dd .selected-time-term-wrapper {
		position: relative;
		padding-right: 1.923rem;
	}

	.board-write02 dl > dd .selected-time-term-wrapper .selected-time-term-area {
		float: none;
		width: 100%;
		margin-bottom: 0.3846rem
	}

	.board-write02 dl > dd .selected-time-term-wrapper .selected-time-term-area:after {
		content: "";
		clear: both;
		display: block;
	}

	.board-write02 dl > dd .selected-time-term-wrapper .selected-time-term-area:last-child {
		margin-bottom: 0;
	}

	.board-write02 dl > dd .selected-time-term-wrapper .word-unit {
		position: absolute;
		top: 0;
		right: 0;
		display: block;
		width: 1.923rem;
	}



	.board-write02 dl > dd .input-counter-wrapper .input-counter-area {
		float: none;
		width: 95%;
		padding-left: 3.077rem;
		padding-right: 1.923rem;
		box-sizing: border-box;
		margin-bottom: 0.3846rem
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area:last-child { 
		float: none;
		margin-bottom: 0;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area:after {
		content: "";
		clear: both;
		display: block;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area > label {
		width: 3.077rem;
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
		margin-left: -3.077rem;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area > input[type="number"] {
		width: 100%;
		height: 2.692rem;
		line-height: 2.692rem;
		font-size: 0.9231rem;
	}

	.board-write02 dl > dd .input-counter-wrapper .input-counter-area > span {
		width: 2.692rem;
		height: 2.692rem;
		line-height: 2.692rem;
		margin-right: -2.692rem;
		font-size: 0.9231rem;
	}

}